
.tab_content {
	border: 1px solid #FFFFFF;
	padding-bottom: 15px;
}

#tabContainer {
	padding-bottom: 0px;
	margin-bottom: 0px;
	display: block;
}

#tabContainer div {
	padding:5;
	font-family:arial;
	font-size:8pt;
	font-weight: bold;
	margin-left: 5px;
	color: #000000;
	float: left;
}

#tabContainer .tabs_on, #tabContainer .tabs_off {
	border-bottom-color: #669CCC;
	border-right-color: #669CCC;
	background-position: bottom;
	border-left-color: #669CCC;
	border-bottom-style: solid;
	background-color: #EFEFEF;
	border-right-style: solid;
	border-top-color: #669CCC;
	border-left-style: solid;
	border-bottom-width: 0px;
	border-right-width: 1px;
	border-top-style: solid;
	border-left-width: 1px;
	border-top-width: 1px;
	cursor: pointer;
}
#tabContainer .tabs_on {
	background-color: #1BBEC7;
	color:#FFFFFF;
}